local fn = _gn(0x0BABC1345ABBFB16)
--- Dat151RelType == 29
-- ```
-- ```
-- NativeDB Introduced: v2699
function Global.SetPedVoiceGroupRace(ped, voiceGroupHash)
	return fn(ped, _ch(voiceGroupHash))
end
